html{margin:0;padding:0;height:100%;}
body{margin:0;padding:0;height:100%;overflow-y:scroll;min-width:260px;font-size:14px;line-height:2;font-family:'Comfortaa','Arial',sans-serif;background:#4068b0;color:#606060;}
/*body{font-family: 'Rammetto One', 'Arial', sans-serif;}*/

/********************************************************************************************************************************** COMMON ELEMENTS */
.t-left{text-align:left;}
.t-right{text-align:right;}
.t-center{text-align:center;}
.t-justify{text-align:justify;}
.red{color:red;}

a{color:#4068b0;text-decoration:none;cursor:pointer;outline:none;}
a:hover{color:#b53eda;text-decoration:none;}
a:focus{outline:none;}
a img{outline:none;}
p{padding:10px 0;margin:0;}
.services-content p{padding:15px 0; margin:0}
ul, ol{margin:10px 0 10px 0px;}
hr {background:#d3d3d3;border:none;clear:both;height:2px;margin:25px 0;padding:0;width:100%;}
.full-width{width:100%;}
.max-width{max-width:100%;}
.v-top{vertical-align:top;}
.small{font-size:90%;line-height:1.4;}
.very-small{font-size:80%;line-height:1.2;}
.gray{color:#9c9c9c;}
.clear{display:block;height:0px;clear:both;}
.sprite{background-position:top left;background-repeat:no-repeat;}
.sprite:hover{background-position:bottom left;background-repeat:no-repeat;}
.nowrap{white-space:nowrap;}
.uc{display:block;padding:80px 20px;text-align:center;font-size:30px;color:#C1C1C1;}
h1,h2,h3,h4,h5,h6{font-weight:300;margin-top:0em;margin-bottom:0.8em;font-weight:100;line-height:1.2;}
h4,h5,h6{font-weight:700;}
h1{font-size:2.4em;} h2{font-size:1.9em;} h3{font-size:1.6em;} h4{font-size:1.3em;} h5{font-size:1.2em;} h6{font-size:1.1em;}
b, strong{font-weight:bold;}
.img-left, .img-right{float:none;margin:0 0 20px 0;display:block;max-width:100%;}
.img-border{padding:5px;border:1px solid #9c9c9c;border-radius:5px;}
a:hover .img-border{border:1px solid #4068b0;}
table{border-collapse:collapse;}
td, th{padding:2px 8px;vertical-align:top;border:1px solid #dadada;}
i,em{font-style:italic;}
.msg{display:block;margin:10px 0;padding:8px 14px;color:#fff;background:#b0b1b3;text-align:center;border-radius:5px;}
.msg.warning{background:#f39c12;font-weight:bold;}
iframe{max-width:100%;}
.no-border, .no-border td, .no-border th{border:0;}
.center-xs, .t-right.center-xs, .t-left.center-xs, .center-sm, .t-right.center-sm, .t-left.center-sm{text-align:center;margin-top:10px;margin-bottom:10px;}
.small-xs{font-size:80%;}
.hidden{display:none;}

.wrap{position:relative;width:100%;padding:50px 0;background-color:#f2f2f2;}

#top-wrap{padding:5px 0;background:#fff;color:#ffc9a3;font-size:13px;}
.lang-menu-icon{display:none;border-radius:100%;}
.lang-menu-label-short{display:none;}
.lang-menu-label-long{display:inline-block;color:#fff;}
.lang-menu-label-long:hover{color:#000;}

#header-wrap{padding:60px 0 30px 0;min-height:120px;}
#logo-link{position:relative;display:inline-block;}
#logo, #logo-link{height:120px;}
#logo-dates{position:absolute;top:50px;left:150px;display:inline-block;padding:0px 5px;background:#b53eda;font-size:12px;color:#fff;font-weight:bold;transform:rotate(20deg);border-radius:15px;box-shadow:1px 1px 5px rgba(0,0,0,0.4);white-space:nowrap;}
#top-logos{position:absolute;top:20px;right:0px;text-align:right;}
#top-logos img{margin:0 5px;padding:0 3px;border:2px solid transparent;border-radius:10px;}
#top-logos a:hover img{border:2px solid #fff;}

#menu-wrap{padding:0;background-color:#323946;}

#menu .menu-item{position:relative;display:inline-block;vertical-align:top;height:68px;padding:20px 5px;color:#fff;}
#menu .menu-item:hover{color:#b53eda;}
#menu .menu-item.selected{color:#b53eda;}
/*.menu-date{position:absolute;top:-20px;left:30px;display:inline-block;padding:2px;background:#4068b0;color:#fff;border:2px solid #b53eda;border-top:8px solid #b53eda;border-radius:3px;line-height:0.9;transform:rotate(10deg);font-size:12px;box-shadow:1px 1px 5px rgba(0,0,0,0.4);}*/
.menu-date{display:block;padding:4px 8px;margin-top:-20px;background:#4068b0;color:#fff;border-radius:0 0 3px 3px;line-height:0.9;font-size:13px;text-align:center;}
.menu-date span{font-size:85%;}
.jazz-academy{left:55px;}
.ums-checkbox-list{ list-style-type: none;margin:0 0 0 5px;}
.ums-checkbox-list label{cursor:pointer;}

.right-menu #menu .menu-item{display:block;padding:5px 0px 5px 30px;color:#646464;border-bottom:1px solid #c0c0c0;background:url(../images/layout/menu_item.png) no-repeat left;}
.right-menu #menu .menu-item:hover{color:#4068b0;}
.right-menu #menu .menu-item.selected{color:#4068b0;background:url(../images/layout/menu_item_s.png) no-repeat left;}

#mobile-menu{display:inline-block;}
#icon-menu{cursor:pointer;margin:10px 0;}
#mobile-menu-overlay{position:fixed;top:0px;left:0px;width:100%;height:100%;display:none;background:rgba(0,0,0,0.4);z-index:5000;}
#mobile-menu-items{position:relative;display:inline-block;margin-top:5px;width:220px;display:none;border-radius:10px;overflow:hidden;z-index:6000;}
#mobile-menu-items a{display:block;font-size:14px;width:220px;padding:8px 10px;margin:1px;white-space:nowrap;text-align:center;color:#3d3d3d;background:#fff;}
#mobile-menu-items a:hover, #mobile-menu-items a.selected:hover{color:#fff;background:#4068b0;}
#mobile-menu-items a.selected{color:#4068b0;}
#mobile-menu-items a.submenu-item{background:#d8d8d8;font-size:12px;}
#mobile-menu-items a.submenu-item:hover, #mobile-menu-items a.submenu-item.selected:hover{color:#4068b0;background:#e4e4e4;}

#preloader-wrap{position:relative;height:300px;padding-top:200px;text-align:center;background:#fff;}
#slider-wrap{position:relative;display:none;height:300px;background:#fff;}
#slider{position:relative;background:#fff;overflow:hidden;}
.slider-part{position:relative;}
/*
.slider-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../images/layout/slider_overlay.jpg) no-repeat top;background-size:cover;opacity:0.7;transition:opacity 0.5s;}
.slider-part:hover .slider-overlay{opacity:0;}
*/
.slider-img{display:block;width:100%;height:300px;background-size:cover;background-position:center;background-repeat:no-repeat;}
.slider-text{font-family:'Impact',sans-serif;position:absolute;left:0;bottom:100px;padding-left:40px;margin-bottom:0px;display:block;width:100%;padding:15px 30px;color:#fff;background:rgba(255,255,255,0);transition:0.5s;}
a:hover .slider-text{background:rgba(0,0,0,0.3);margin-bottom:60px;}
.slider-title{display:block;padding-bottom:15px;font-size:30px;text-align:center;letter-spacing:5px;font-weight:bold;line-height:1.3;text-shadow:1px 1px 2px #000;}
.slider-lead{display:block;font-size:12px;line-height:1.2;}

#slider-controls{position:relative;display:block;height:0px;}
.slider-prev,.slider-next{position:absolute;top:-250px;display:block;width:60px;height:60px;text-align:center;color:#fff;background-repeat:no-repeat;background-position:center;background-color:#323946;}
.slider-prev{left:0px;background-image:url(../images/layout/slider_prev.png);border-radius:0 30px 30px 0;}
.slider-next{right:0px;background-image:url(../images/layout/slider_next.png);border-radius:30px 0 0 30px;}
.slider-prev:hover,.slider-next:hover{background-color:#b53eda;}
.numericControls{position:relative;display:block;margin:0;padding:0;list-style-type:none;height:80px;top:-80px;text-align:center;}
.numericControls li{display:inline-block;margin:0;padding:0;}
.numericControls li a{display:inline-block;margin:0 5px;padding:0;width:20px;height:20px;border-radius:100%;font-size:0px;background:rgba(255,255,255,0.5);}
.numericControls li a:hover{background:#fff;}
.numericControls li.current a{background:#fff;}

#content-wrap{background:url(../images/layout/content_bg.jpg) #fff;min-height:400px;}
.page-title{display:block;padding:5px 0px;margin-bottom:30px;border-bottom:1px solid #4068b0;font-weight:bold;font-size:200%;}
.img-g-thumb{display:inline-block;vertical-align:bottom;width:45%;margin-bottom:15px;}

.page-content{text-align:justify}

.news-block-wrap{display:inline-block;}
.news-block-title{display:block;font-size:110%;line-height:1.2;margin-bottom:20px;}
.news-block-lead{display:block;font-size:85%;padding:0 15px;text-align:justify;line-height:1.4;min-height:40px;}
.news-block-date{font-size:80%;color:#7c7c7c;}
.news-thumb{display:block;width:100%;float:none;margin:0 auto 5px auto;height:260px;border:10px solid #01528a;background-color:#043e6c;background-position:center;background-size:contain;background-repeat:no-repeat;border-radius:5px;}
.article .news-thumb{width:120px;height:120px;}
.news-title-read{font-size:170%;}
.dates-block{font-size:90%;color:#7c7c7c;}

.home-tiles {min-height:250px;margin-bottom:25px;}
.home-tiles .news-thumb{display:block;width:100%;float:none;margin:0 auto 5px auto;width:140px;height:140px;background-position:center;border:10px solid #01528a;background-color:#043e6c;background-size:contain;background-repeat:no-repeat;border-radius:5px;}
.home-tiles .news-block-title{margin-bottom:5px;font-size:100%;min-height:40px;}
.home-tiles .news-block-date{font-size:95%;}
.registration-text{padding:0px 25px 0 0}

.short-list .news-block-title{margin-bottom:1px;margin-top:14px;}
.short-list .news-block-date{display:inline-block;}
.short-list .small{display:inline-block;padding-left:10px;}

.opening .news-thumb{width:60px;height:60px;margin:0 40px 0 40px;}
.opening .news-block-title{font-size:100%;margin-bottom:5px;}
.opening .news-block-date{font-size:95%;}

.gal3-container{text-align:center;margin:10px 0 10px 0;}
.gal3-thumb{display:inline-block;vertical-align:middle;text-align:center;background:rgba(255,255,255,0.6);border:1px solid #9b9b9b;border-radius:4px;overflow:hidden;}
.gal3-thumb{width: 80px;height:60px;padding:2px;margin:4px 2px;}
.gal3-link{display:block;width:100%;height:100%;border-radius:3px;overflow:hidden;opacity:0.7;background-size:cover;background-position:center;background-repeat:no-repeat;transition:0.3s;}
.gal3-link:hover{opacity:1;}

.info-block{position:relative;display:block;padding:20px;border-radius:5px;background:#cee6dc;border:1px solid #80bca3;}
.info-block-title{position:absolute;display:inline-block;clear:both;top:-20px;left:10px;padding:2px 10px;border-radius:5px;background:#9cd2bc;color:#23362e;border:1px solid #80bca3;}

.info-block-map{position:relative;display:block;padding:20px;border-radius:5px;background:#b53eda;border:1px solid #4068b0;margin:25px 0 20px 0;text-align:left;min-height:124px;}
.info-block-map a{color:#692b16;text-decoration:none;cursor:pointer;outline:none;}
.info-block-map a:hover{color:#4068b0;text-decoration:none;}
.info-block-map-title{position:absolute;display:inline-block;clear:both;top:-20px;left:10px;padding:2px 10px;border-radius:5px;background:#b53eda;color:#23362e;border:1px solid #4068b0;}

.pivots{display:block;padding:10px;margin:10px 0;border-radius:10px;background:#fff;box-shadow:0px 0px 15px rgba(0,0,0,0.1);}
.list-pivots-1-stories{list-style-type:none;list-style-image:none;}
.list-pivots-1-people{list-style-type:none;list-style-image:none;}
#pivots-1-stories{list-style-type:none;list-style-image:none;}
#pivots-1-people{list-style-type:none;list-style-image:none;}

.icon-multimedia{display:block;height:80px;line-height:80px;padding:0 15px 0 150px;border-radius:10px;font-size:22px;color:#E6AC27;background:url(../images/layout/icon_multimedia.png) no-repeat 10px;background-color:#BF4D28;}
.icon-multimedia:hover{color:#fff;}

.people-instrument{display:inline-block;font-size:18px;margin-bottom:10px;}

#cald h1{text-align:left;}
.cald-link{display:block;padding:5px 10px;border-radius:2px;background:#ededed;color:#6f6f6f;}
.cald-link:hover{background:#dcdcdc;color:#000;}
#cal{min-height:400px;}
.cal-day-title{display:block;background:#4068b0;color:#fff;padding:5px 10px;font-weight:bold;font-size:110%;margin-top:4px;text-shadow:1px 1px 3px #000;}
.cal-day-title:hover{background:#4068b0;color:#fff;}
.cal-day-item{line-height:1.3;}
.cal-day-item .show-hide-content{padding-bottom:12px;}
table.cal-table{width:100%;border-collapse:separate;border-spacing:2px;}
.cal-table td{font-size:16px;text-align:center;padding:5px 0;width:62px;border:0;}
.cal-title{font-size:24px;}
.cal-days td{background:#555555;color:#fff;}
.cal-dates td{position:relative;background:#dfdfdf;color:#939393;font-weight:bold;}
.cal-dates td.active{cursor:pointer;background:#cacaca;color:#000;}
.cal-dates td.active:hover{background:#555555;color:#fff;}
.indicator{box-sizing:border-box;position:absolute;top:3px;right:3px;width:5px;height:5px;border:5px solid transparent;}
.cal-dates td.active .indicator{border-right-color:#4068b0;border-top-color:#4068b0;}
.cal-dates td.selected{background:#000;}
.cal-dates td.today{background:#bababa;}
.cal-dates td.today .indicator{border-right-color:#3594cb;border-top-color:#3594cb;}
.cal-nav{display:none;font-size:26px;font-weight:300;color:#000;}
.cal-nav:hover{background:#555555;color:#fff;}

.icon-multimedia{display:block;height:140px;line-height:140px;padding:0 15px 0 150px;border-radius:10px;font-size:22px;color:#b53eda;background:url(../images/layout/all_about_jazz.jpg) no-repeat 10px;background-color:#824f84;}
.icon-multimedia:hover{color:#fff;}

#parallax-wrap{min-height:500px;color:#fff;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;background-color:#000;transition:background 4s;}
.overlay-b{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.2);}
#parallax-wrap .cal-days td{background:rgba(0,0,0,0.7);color:#fff;}
#parallax-wrap .cal-dates td{background:rgba(0,0,0,0.3);color:#c2c2c2;}
#parallax-wrap .cal-dates td.active{background:rgba(0,0,0,0.5);color:#fff;}
#parallax-wrap .cal-dates td.active:hover{background:rgba(0,0,0,0.7);color:#fff;}
#parallax-wrap .cal-title{text-shadow:1px 1px 3px #000;}
#parallax-wrap .cal-nav{background:rgba(0,0,0,0.2);color:#fff;text-shadow:1px 1px 3px #000;}
#parallax-wrap .cal-nav:hover{background:rgba(0,0,0,0.5);color:#fff;text-shadow:1px 1px 3px #000;}
#parallax-wrap #cald h4{text-shadow:1px 1px 3px #000;}

#banners-wrap{padding:20px 0;background:#fff;color:#000;}

#newsletter-wrap{padding:40px 0;background:#655643;}

.bottom-wrap{padding:10px 0;background:#b53eda;color:#fff;}
.bottom-wrap.wrap2{padding:25px 0;background:#fff;color:#000;}
.bottom-wrap a:hover{color:#fff;}
.bottom-wrap a img{max-width:95%;border:1px solid #f5c75e;}
.bottom-wrap img{max-width:95%;border:1px solid #f5c75e;}
.sponsor-wrapper{display:inline-block;text-align:center;}
.helper{display: inline-block;height: 100%;vertical-align: middle;}
.bottom-wrap.wrap2 a img{border:1px solid transparent;}
.bottom-wrap.wrap2 img{border:1px solid transparent;}
.bottom-wrap a:hover img{border:1px solid #4068b0;}
.sponsor-category-title{display:block;margin:30px 0 5px 0;text-align:center;}
.sponsor-category-title span{display:inline-block;padding:0;border-bottom:2px solid #e6e6e6;}

#footer-wrap{padding:10px 0;background:#4068b0;color:#fff;}
#footer-wrap a:hover{color:#fff;}
#footer-wrap a{color:#b53eda;}

.form-table td{padding:5px 8px 5px 0;vertical-align:bottom;color:#a1a5af;border:none !important;}
.input-line, #captcha, .cse-ums-input, .newsletter-input{display:inline-block;width:100%;padding:8px 14px;margin-bottom:12px;border:none;border:1px solid #c1c1c1;background:rgba(255,255,255,0.7);color:#888888;vertical-align:top;}
select {display:inline-block;width:90%;padding:8px 14px;border:none;border:1px solid #c1c1c1;background:rgba(255,255,255,0.7);color:#000;vertical-align:top;cursor:pointer;}
a.button, .button, .cse-ums-submit, .newsletter-button{display:inline-block;padding:12px 30px;min-height:54px; min-width:160px;margin:0;border:none;background:#b53eda;color:#fff;text-align:center;vertical-align:top;cursor:pointer;border-radius:10px;transition:background 0.5s;}
.button.small{min-height:24px;padding:4px 8px;}
.button.cancel{background:#b0b1b3;}
.button:hover, .cse-ums-submit:hover, .newsletter-button:hover{background:#4068b0;color:#fff;}

#captcha-container{font-size:80%;}
#captcha-required{color:red;}
#captcha-img, #new-captcha-img{border:1px solid #adadad;height:40px;margin:4px 0;width:130px;background-color:#fff;}
#captchaimage{display:inline-block;}
#captcha-refresh{display:inline-block;vertical-align:8px;}
#captcha{width:105px;}

.newsletter-input{width:250px;height:54px;margin:2px 0;border-radius:10px;}
.newsletter-button{height:50px;margin:2px 0;}
.n-response{margin:10px 0;padding:10px 20px;}

#scroll-top{display:none;position:fixed;bottom:54px;right:0px;width:35px;height:50px;background-color:#b53eda;background-image:url('../images/layout/back_to_top.png');background-repeat:no-repeat;background-position:center;border-radius:20px 0 0 20px;z-index:1500;box-shadow:3px 4px 5px 0 rgba(0,0,0,0.2);}
#scroll-top:hover{background-color:#4068b0;}

#exit-btn{display:block;position:fixed;top:154px;right:0px;width:35px;height:50px;line-height:50px;text-align:center;background:#b53eda;color:#fff;font-size:10px;font-weight:bold;border-radius:20px 0 0 20px;z-index:1500;box-shadow:3px 4px 5px 0 rgba(0,0,0,0.2);}
#exit-btn:hover{background-color:#4068b0;}

.pager { display:block;height:32px;line-height:32px;text-align:right;}
.pager a { display:inline-block;vertical-align:middle;border:none;height:24px;line-height:24px;padding:0px 8px;text-decoration:none;background:#b53eda;color:#fff;border-radius:3px;}
.pager a:hover{background:#4068b0;color:#fff;}
.selectorPager { width:40px;height:24px;vertical-align:middle;color:#333;background-color:#fff;display:inline-block;cursor:pointer;padding:0;margin:0;border:1px solid #adadad;}

#tooltip{border:none;}
#tooltip h3 {color:#fff !important;padding:4px 17px;font-size:13px;background-color:#1c1c1c;border:none;text-align:left;border:none;}

.db-container, .download-attachments-container{padding:12px 20px;background:#c1e0ef;margin-bottom:15px;border-radius:10px;}
.db-info, .download-attachments-info{color:#75b8d8;font-size:80%;font-style:italic;}
.db-img, .download-attachments-img{vertical-align:middle;}

#gmap {width:100%; height:500px; background-color: transparent; margin: 13px 0 0 0; border:0; }
#map-wrap{padding:0;text-align:center;}
#map-wrap #gmap{margin:0 0 10px 0;height:400px;}
#map-wrap h4{margin:5px 0;}

.gmap-content{width:300px;height:100px;text-align:center;}
.gmap-content-link{display:inline-block;margin-top:15px;padding:3px 8px;border-radius:10px;background:#a9a9a9;color:#fff;font-size:80%;}
.gmap-content-link:hover{background:#595959;color:#fff;text-decoration:none;}

.v-top{vertical-align:middle !important;}

blockquote, .blockquote{display:block;margin:15px 0;padding:30px;font-size:12px;color:#fff;border-radius:10px;line-height:1.5;font-style:italic;background:url('../images/layout/quotes_bg.jpg') bottom;background-size:cover;}
.no-italics{font-style:normal;}
.registration-form td {width:300px;color:#606060;}
@media (min-width: 768px) {
	#scroll-top{width:50px;right:20px;border-radius:40px;}
	#exit-btn{width:50px;right:20px;border-radius:40px;}
	.t-right.center-xs{text-align:right;margin-top:0;margin-bottom:0;}
	.center-xs, .t-left.center-xs{text-align:left;margin-top:0;margin-bottom:0;}
	.img-left{float:left;margin:0 20px 10px 0;}
	.courses-news-block .img-left{margin:0 20px 30px 0;}
	.img-right{float:right;margin:0 0 10px 20px;max-width:50%;}
	.small-xs{font-size:100%;}
	.img-g-thumb{width:25%;}
	#preloader-wrap, #slider-wrap, .slider-img{height:400px;}
	.registration-form td {width:400px;color:#606060;}
	blockquote, .blockquote{font-size:14px;}
}
@media (min-width: 992px) {
	.t-right.center-sm{text-align:right;margin-top:0;margin-bottom:0;}
	.center-sm, .t-left.center-sm{text-align:left;margin-top:0;margin-bottom:0;}
	#preloader-wrap, #slider-wrap, .slider-img{height:450px;}
	.slider-text{padding-left:80px;}
	.slider-title{font-size:40px;}
	#logo, #logo-link{height:150px;}
	#top-logos img{margin:0 10x;padding:5px;}
	#logo-dates{top:60px;left:210px;}
	blockquote, .blockquote{font-size:16px;}
	.icon-multimedia{background:url(../images/layout/all_about_jazz.jpg) no-repeat 10px, url(../images/layout/multimedia_bg.jpg) no-repeat right;background-color:#824f84;}
}
@media (min-width: 1200px) {
	#menu .menu-item{padding-right:10px;padding-left:10px;}
	#preloader-wrap, #slider-wrap, .slider-img{height:500px;}
	.slider-title{font-size:60px;}
}